Bug 1107713 - Typo in compute resource provider name : Ovirt instead of oVirt
Summary: Typo in compute resource provider name : Ovirt instead of oVirt
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Martin Korbel
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-10 12:56 UTC by Bryan Kearney
Modified: 2016-04-22 16:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:18:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 4612 None None None 2016-04-22 16:20:57 UTC

Description Bryan Kearney 2014-06-10 12:56:41 UTC
When creating a new compute resource, one of the providers in the list is Ovirt.
The product name is oVirt, hence the name in Foreman should be fixed to it as well.

Comment 1 Bryan Kearney 2014-06-10 12:56:43 UTC
Created from redmine issue http://projects.theforeman.org/issues/4612

Comment 2 Bryan Kearney 2014-06-10 13:04:59 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/4612 has been closed

Comment 5 Bryan Kearney 2014-07-14 20:03:09 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/4612 has been closed
-------------
Dominic Cleal
https://github.com/theforeman/foreman/pull/1416
-------------
Amos Benari
Applied in changeset commit:ddce3dc1409f452a901605c1a9c1dc840a198b77.

Comment 7 Martin Korbel 2014-09-04 10:25:10 UTC
Verified on Satellite-6.0.4-RHEL-6-20140829.0 (foreman-1.6.0.42-1.el6sat). Because oVirt is not already in the selectbox. It was replaced by RHEV.


<option value="Libvirt">Libvirt</option>
<option value="Ovirt">RHEV</option>
<option value="EC2">EC2</option>
<option value="Vmware">VMWare</option>
<option value="Openstack">RHEL OpenStack Platform</option>
<option value="Rackspace">Rackspace</option>
<option value="GCE">Google</option>

Comment 8 Bryan Kearney 2014-09-11 12:18:48 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.